<ART ID="01273" PID="1907" JID="141" BPAGE="1027" EPAGE="1034" PII="S012918310801273X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DAMAGE SPREADING AND OPINION DYNAMICS ON SMALL-WORLD NETWORKS WITH ASYMMETRIC INFLUENTIAL EFFECTS</MTI>
<RTI>Damage Spreading and Opinion Dynamics on Small-World Networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIAN-YUE</FNM>
<SNM>GUAN</SNM>
<X-REF REFID="S012918310801273XAF001"></X-REF>
</AUT>
<AFF ID="S012918310801273XAF001">Institute of Theoretical Physics, Lanzhou University, Lanzhou, Gansu 730000, <CNY>China</CNY></AFF>
<AUT>
<FNM>ZHI-XI</FNM>
<SNM>WU</SNM>
<X-REF REFID="S012918310801273XAF002"></X-REF>
</AUT>
<AFF ID="S012918310801273XAF002">Department of Electronic Engineering, City University of Hong Kong, Kowloon, Hong Kong, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>YING-HAI</FNM>
<SNM>WANG</SNM>
<EAD>yhwang@lzu.edu.cn</EAD>
<X-REF REFID="S012918310801273XAF003"></X-REF>
</AUT>
<AFF ID="S012918310801273XAF003">Institute of Theoretical Physics, Lanzhou University, Lanzhou, Gansu 730000, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 May 2007</RE>
<AC>1 February 2008</AC>
</HIST>
<ABST>
<P>We study the asymmetric influential effects in the damage spreading processes, by investigating the opinion dynamics of the Krause&#x2013;Hegselmann consensus model, wherein the agents sit on the nodes of small-world networks. One agent is randomly selected as the influential agent, which can influence the opinions of other agents with probability <F>p</F> but not vice versa. The damage consists in a sharp change of the opinion of one agent (a randomly selected agent or the influential one) in the initial random opinion configuration. We find that for small values of the influential probability <F>p</F>, there is a damage spreading transition at low values of the confidence bound parameter &#x03B5;. Interestingly, this transition vanishes for large values of <F>p</F> when the influential agent is damaged in the initial state. We find as well that, there is a critical value of the confidence bound parameter above which the initial perturbation manages to propagate to the whole system. The relationship between the amount of the damage and the influential activity of the perturbed agent is also discussed.</P>
</ABST>
<KWDG>
<KWD>Opinion dynamics</KWD>
<KWD>damage spreading</KWD>
<KWD>asymmetric influence</KWD>
<KWD>small-world networks</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.23.Ge</KWD>
<KWD>89.75.Hc</KWD>
</KWDG>
</FRONT>
</ART>
