<ART ID="01274" PID="1907" JID="141" BPAGE="1079" EPAGE="1093" PII="S0129183108012741" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FINITE TEMPERATURE SU(2) GAUGE THEORY:</MTI>
<RTI>Finite Temperature SU(2) Gauge Theory</RTI>
<STI>CRITICAL COUPLING AND UNIVERSALITY CLASS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEXANDER</FNM>
<SNM>VELYTSKY</SNM>
<EAD>vel@uchicago.edu</EAD>
<X-REF REFID="S0129183108012741AF001"></X-REF>
<X-REF REFID="S0129183108012741AF002"></X-REF>
</AUT>
<AFF ID="S0129183108012741AF001">Enrico Fermi Institute, University of Chicago, 5640 S. Ellis Ave., Chicago, Illinois 60637, <CNY>USA</CNY></AFF>
<AFF ID="S0129183108012741AF002">HEP Division and Physics Division, Argonne National Laboratory, 9700 Cass Ave., Argonne, Illinois 60439, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 January 2008</RE>
<AC>12 February 2008</AC>
</HIST>
<ABST>
<P>We examine SU(2) gauge theory in 3 + 1 dimensions at finite temperature in the vicinity of critical point. For various lattice sizes in time direction (<F>N<INF>&#x03C4;</INF> = 1</F>, 2, 4, 8) we extract high precision values of the inverse critical coupling and critical values of the 4th order cumulant of Polyakov loops (Binder cumulant). We check the universality class of the theory by comparing the cumulant values to that of the 3D Ising model and find very good agreement. The Polyakov loop correlators for the indicated lattices are also measured and the string tension values extracted. The high precision values of critical coupling and string tension allow us to study the scaling of dimensionless <F><TEX ID="S0129183108012741M001">$T_c/\sqrt{\sigma}$</TEX></F> ratio. The violation of scaling by <F>&#x003C; 10%</F> is observed as the coupling is varied from weak to strong coupling regime.</P>
</ABST>
<KWDG>
<KWD>Lattice gauge theory</KWD>
<KWD>finite temperature phase transition</KWD>
<KWD>universality</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Ha</KWD>
<KWD>12.38.Gc</KWD>
</KWDG>
</FRONT>
</ART>
