<ART ID="01275" PID="1907" JID="141" BPAGE="1105" EPAGE="1111" PII="S0129183108012753" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COPS OR ROBBERS &#x2014; A BISTABLE SOCIETY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.</FNM>
<SNM>KU&#x0141;AKOWSKI</SNM>
<EAD>kulakowski@novell.ftj.agh.edu.pl</EAD>
<X-REF REFID="S0129183108012753AF001"></X-REF>
</AUT>
<AFF ID="S0129183108012753AF001">Faculty of Physics and Applied Computer Science, AGH University of Science and Technology, al. Mickiewicza 30, PL-30059 Krak&#x00F3;w, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 February 2008</RE>
<AC>17 February 2008</AC>
</HIST>
<ABST>
<P>The norm game described by Axelrod in 1985 was recently treated with the master equation formalism. Here we discuss the equations, where (i) those who break the norm cannot punish and those who punish cannot break the norm, (ii) the tendency to punish is suppressed if the majority breaks the norm. The second mechanism is new. For some values of the parameters the solution shows the saddle-point bifurcation. Then, two stable solutions are possible, where the majority breaks the norm or the majority punishes. This means, that the norm breaking can be discontinuous, when measured in the social scale. The bistable character is reproduced also with new computer simulations on the Erd&#x00F6;s&#x2013;R&#x00E9;nyi directed network.</P>
</ABST>
<KWDG>
<KWD>Sociophysics</KWD>
<KWD>norm game</KWD>
<KWD>mean field</KWD>
<KWD>Monte Carlo methods</KWD>
</KWDG>
</FRONT>
</ART>
