<ART ID="01277" PID="1907" JID="141" BPAGE="1035" EPAGE="1045" PII="S0129183108012777" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSCOPIC SPIN MODEL FOR THE STOCK MARKET WITH ATTRACTOR BUBBLING ON REGULAR AND SMALL-WORLD LATTICES</MTI>
<RTI>Microscopic Spin Model for the Stock Market with Attractor Bubbling</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>KRAWIECKI</SNM>
<EAD>akraw@if.pw.edu.pl</EAD>
<X-REF REFID="S0129183108012777AF001"></X-REF>
</AUT>
<AFF ID="S0129183108012777AF001">Faculty of Physics, Warsaw University of Technology, Koszykowa 75, PL-00-662 Warsaw, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 January 2008</RE>
<AC>6 February 2008</AC>
</HIST>
<ABST>
<P>A multi-agent spin model for changes of prices in the stock market based on the Ising-like cellular automaton with interactions between traders randomly varying in time is investigated by means of Monte Carlo simulations. The structure of interactions has topology of a small-world network obtained from regular two-dimensional square lattices with various coordination numbers by randomly cutting and rewiring edges. Simulations of the model on regular lattices do not yield time series of logarithmic price returns with statistical properties comparable with the empirical ones. In contrast, in the case of networks with a certain degree of randomness for a wide range of parameters the time series of the logarithmic price returns exhibit intermittent bursting typical of volatility clustering. Also the tails of distributions of returns obey a power scaling law with exponents comparable to those obtained from the empirical data.</P>
</ABST>
<KWDG>
<KWD>Econophysics</KWD>
<KWD>microscopic models of financial markets</KWD>
<KWD>complex networks</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.65.Gh</KWD>
<KWD>89.75.Hc</KWD>
<KWD>05.45.-a</KWD>
</KWDG>
</FRONT>
</ART>
